Subject: Ticket Assigned - ord stat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 19:33:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ord stat how to check my order and cancel any product                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how to check my order and cancel any product Bot:  Hi How To Check My Order And Cancel Any Product ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288336741 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572979592            11:17 PM, 25th Mar                     how to check my order and cancel any product                    Ok           11:17 PM, 25th Mar                     how to check my order and cancel any product                    I want to cancel one product           11:17 PM, 25th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:18 PM, 25th Mar                     how to check my order and cancel any product                    I wanted to cancel one product from my order           11:19 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:19 PM, 25th Mar                     how to check my order and cancel any product                    Ok           11:20 PM, 25th Mar                   Hamza                   Could you please share the full name of the item that you want to cancel           11:20 PM, 25th Mar                     how to check my order and cancel any product                    Actually i am not sure about the name  . Is it possible to check the ordered items again           11:21 PM, 25th Mar                   Hamza                   Please check and confirm the name of the item so I can assist you further?           11:24 PM, 25th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:26 PM, 25th Mar                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           11:29 PM, 25th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:32 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304817